std::is_base_of< _Base, _Derived >(3)

NAME
std::is_base_of< _Base, _Derived > - is_base_of

SYNOPSIS

#include <type_traits>

Inherits __bool_constant< __is_base_of(_Base, _Derived)>.

Inherited by std::__is_random_access_iter< _It, _Cat >.

Detailed Description

  template<typename _Base, typename _Derived>
struct std::is_base_of< _Base, _Derived >"is_base_of

Author

Generated automatically by Doxygen for libstdc++ from the source code.